package com.qmth.teachcloud.mark.bean;

import java.util.List;

import com.qmth.teachcloud.common.enums.scan.OmrType;

public class ArrayResult {
    private OmrType type;

    private List<String> result;

	public OmrType getType() {
		return type;
	}

	public void setType(OmrType type) {
		this.type = type;
	}

	public List<String> getResult() {
		return result;
	}

	public void setResult(List<String> result) {
		this.result = result;
	}
    
    
}
